
Redmine - Defect #21729

Table of content (TOC macro) is not exported to PDFs

2016-01-14 15:48 - Rasca G.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.2

Description

While exporting a Wiki page to a PDF file an included TOC is not exported. When HTML is used for the export instead of PDF the

TOC is included.

Related issues:

Is duplicate of Redmine - Defect #19133: PDF Export loses {{toc}} New

History

#1 - 2016-01-14 16:39 - Rasca G.

Affected version: 3.1.3

#2 - 2016-01-14 17:55 - budo kaiman

+1

#3 - 2016-01-15 22:25 - Jun NAITOH

Duplicate with #19133.

#4 - 2016-01-16 01:29 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Jun NAITOH wrote:

Duplicate with #19133.

 Thanks for pointing it out.

I am closing this as a duplicate of #19133.

#5 - 2016-01-16 01:29 - Go MAEDA

- Is duplicate of Defect #19133: PDF Export loses {{toc}} added
